python-fslpy

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-07-03 21:49:38
python3-scipy
1.4.1-2.fc33
1.5.0-1.fc33
1
python3-setuptools
47.1.1-1.fc33
47.3.1-1.fc33
1
python3-sphinx
1:2.2.2-4.fc33
1:3.1.1-1.fc33
1
python3-h5py
2.10.0-2.fc33
2.10.0-3.fc33
1
hdf5
1.10.5-6.fc32
1.10.6-1.fc33
2
libjpeg-turbo
2.0.4-3.fc33
2.0.5-1.fc33
2
glibc
2.31.9000-16.fc33
2.31.9000-17.fc33
2
python3-wcwidth
0.2.4-1.fc33
0.2.5-1.fc33
2
libglvnd-glx
1:1.3.1-2.fc33
1:1.3.2-1.fc33
2
turbojpeg
2.0.4-3.fc33
2.0.5-1.fc33
2
python3-py
1.8.2-1.fc33
1.9.0-1.fc33
2
libglvnd
1:1.3.1-2.fc33
1:1.3.2-1.fc33
3
rpm
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
3
libgcrypt
1.8.5-6.fc33
1.8.5-7.fc33
3
mesa-libGL
20.1.1-1.fc33
20.1.2-1.fc33
3
coreutils
8.32-6.fc33
8.32-7.fc33
3
glibc-common
2.31.9000-16.fc33
2.31.9000-17.fc33
3
glibc-minimal-langpack
2.31.9000-16.fc33
2.31.9000-17.fc33
3
libxcrypt
4.4.16-4.fc33
4.4.16-5.fc33
3
python-setuptools-wheel
47.1.1-1.fc33
47.3.1-1.fc33
3
mesa-libglapi
20.1.1-1.fc33
20.1.2-1.fc33
4
rpm-libs
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
4
curl
7.71.0-1.fc33
7.71.1-2.fc33
4
setup
2.13.6-2.fc32
2.13.7-1.fc33
4
coreutils-common
8.32-6.fc33
8.32-7.fc33
4
openldap
2.4.50-1.fc33
2.4.50-2.fc33
B
libcurl
7.71.0-1.fc33
7.71.1-2.fc33
B
xxhash-libs
0.7.3-1.fc33
0.7.4-1.fc33
B
ncurses
6.2-2.20200222.fc33
pam
1.3.1-28.fc33
1.4.0-2.fc33
B
rpm-build
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
B
perl-srpm-macros
1-34.fc32
1-37.fc33
B
rpm-build-libs
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
B
libssh
0.9.4-2.fc33
0.9.4-3.fc33
B
libssh-config
0.9.4-2.fc33
0.9.4-3.fc33
B
dbus-libs
1:1.12.18-1.fc33
1:1.12.20-1.fc33
B
dbus
1:1.12.18-1.fc33
1:1.12.20-1.fc33
B
pciutils-libs
3.6.4-1.fc33
B
mpfr
4.0.2-4.fc33
4.0.2-5.fc33
B
libpcap
14:1.9.1-3.fc33
14:1.9.1-4.fc33
B
rdma-core
30.0-4.fc33
B
hwdata
0.336-1.fc33
0.337-1.fc33
B
libeconf
0.3.5-1.fc32
B
libnl3
3.5.0-3.fc33
B
libibverbs
30.0-4.fc33
B
pciutils
3.6.4-1.fc33
B
lua-libs
5.3.5-7.fc32
5.4.0-2.fc33
B
dbus-common
1:1.12.18-1.fc33
1:1.12.20-1.fc33
B
complete
2020-06-25 10:12:04
python3-pytest
5.4.2-1.fc33
5.4.3-1.fc33
1
python3-numpy
1:1.19.0-0.rc2.fc33
1:1.19.0-1.fc33
1
python3-devel
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
1
python3-setuptools
46.4.0-4.fc33
47.1.1-1.fc33
1
python3-numpy-f2py
1:1.19.0-0.rc2.fc33
1:1.19.0-1.fc33
2
libgfortran
10.1.1-1.fc33
10.1.1-2.fc33
2
openssl-libs
1:1.1.1g-8.fc33
1:1.1.1g-11.fc33
2
libstdc++
10.1.1-1.fc33
10.1.1-2.fc33
2
python3-sphinxcontrib-qthelp
1.0.2-8.fc33
1.0.3-1.fc33
2
python3-sphinxcontrib-applehelp
1.0.1-8.fc33
1.0.2-1.fc33
2
python3-py
1.8.0-10.fc33
1.8.2-1.fc33
2
python3-wcwidth
0.2.3-1.fc33
0.2.4-1.fc33
2
libjpeg-turbo
2.0.4-1.fc32
2.0.4-3.fc33
2
python3-pluggy
0.13.0-4.fc33
0.13.1-1.fc33
2
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
python3-rpm-macros
3.9-2.fc33
3.9-4.fc33
2
python3-wx-siplib
4.19.22-3.fc33
4.19.23-1.fc33
2
python3-sphinxcontrib-devhelp
1.0.1-8.fc33
1.0.2-1.fc33
2
python3-imagesize
1.1.0-3.fc33
1.2.0-1.fc33
2
libquadmath
10.1.1-1.fc33
10.1.1-2.fc33
2
python3-sphinxcontrib-htmlhelp
1.0.1-8.fc33
1.0.3-1.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-16.fc33
2
turbojpeg
2.0.4-1.fc32
2.0.4-3.fc33
2
python-rpm-macros
3.9-2.fc33
3.9-4.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
libgcc
10.1.1-1.fc33
10.1.1-2.fc33
2
python3-sphinxcontrib-serializinghtml
1.1.3-8.fc33
1.1.4-1.fc33
2
lcms2
2.10-1.fc33
2.11-1.fc33
2
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-16.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-16.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.3-1.fc33
3
glib2
2.64.3-1.fc33
2.65.0-2.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
python-pip-wheel
20.1.1-3.fc33
20.1.1-4.fc33
3
xkeyboard-config
2.30-1.fc33
2.30-2.fc33
3
libgomp
10.1.1-1.fc33
10.1.1-2.fc33
3
rpm
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
3
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
3
mesa-libGL
20.1.0-1.fc33
20.1.1-1.fc33
3
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
3
pango
1.44.7-3.fc33
1.45.3-1.fc33
3
libxcrypt
4.4.16-3.fc33
4.4.16-4.fc33
3
python-srpm-macros
3.9-2.fc33
3.9-4.fc33
3
crypto-policies
20200527-4.gitb234a47....
20200625-1.gitb298a9e....
3
ncurses-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
ncurses-base
6.2-1.20200222.fc33
6.2-2.20200222.fc33
4
cups-libs
1:2.3.3-2.fc33
1:2.3.3-6.fc33
4
rpm-libs
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
4
harfbuzz
2.6.7-1.fc33
2.6.8-1.fc33
4
libattr
2.4.48-8.fc32
2.4.48-9.fc33
4
redhat-rpm-config
160-1.fc33
161-2.fc33
4
ncurses
6.2-1.20200222.fc33
6.2-2.20200222.fc33
4
curl
7.70.0-1.fc33
7.71.0-1.fc33
4
adwaita-icon-theme
3.36.1-1.fc33
3.37.2-1.fc33
4
mesa-libglapi
20.1.0-1.fc33
20.1.1-1.fc33
4
krb5-libs
1.18.2-3.fc33
1.18.2-9.fc33
4
tzdata
2020a-1.fc33
2020a-2.fc33
4
popt
1.16-19.fc32
1.18-1.fc33
4
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
elfutils-debuginfod-client
0.180-2.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
fedora-repos
33-0.5
33-0.6
B
libcurl
7.70.0-1.fc33
7.71.0-1.fc33
B
file-libs
5.38-6.fc33
5.39-2.fc33
B
binutils-gold
2.34.0-6.fc33
2.34.0-7.fc33
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
pam
1.3.1-26.fc33
1.3.1-28.fc33
B
fedora-release-common
33-0.8
33-0.9
B
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
B
rpm-build-libs
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
B
fedora-release
33-0.8
33-0.9
B
gnutls
3.6.13-6.fc33
3.6.14-2.fc33
B
openldap
2.4.47-4.fc32
2.4.50-1.fc33
B
adwaita-cursor-theme
3.36.1-1.fc33
3.37.2-1.fc33
B
gdb-minimal
9.1-7.fc33
9.2-2.fc33
B
file
5.38-6.fc33
5.39-2.fc33
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
cpio
2.13-5.fc33
2.13-5.1.fc33
B
rpm-build
4.16.0-0.beta1.2.fc33.1
4.16.0-0.beta3.1.fc33
B
binutils
2.34.0-6.fc33
2.34.0-7.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
iptables-libs
1.8.4-7.fc33
1.8.5-1.fc33
B
complete
2020-06-04 06:10:54
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
1
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-numpy-f2py
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
2
python3-packaging
20.3-3.fc33
20.4-1.fc33
2
python3-requests
2.23.0-3.fc33
2.23.0-4.fc33
2
systemd-libs
245.5-2.fc33
245.6-2.fc33
2
lcms2
2.9-7.fc32
2.10-1.fc33
2
python3-wcwidth
0.1.9-3.fc33
0.2.3-1.fc33
2
pcre2
10.35-2.fc33
10.35-3.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
3
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
4
libacl
2.2.53-5.fc32
2.2.53-6.fc33
4
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
4
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
4
redhat-rpm-config
156-1.fc33
160-1.fc33
4
systemd-pam
245.5-2.fc33
245.6-2.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
systemd-rpm-macros
245.5-2.fc33
245.6-2.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
systemd
245.5-2.fc33
245.6-2.fc33
B
complete
2020-05-31 01:51:53
python3-pytest
4.6.10-3.fc33
5.4.2-1.fc33
1
python3-devel
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
1
python3-olefile
0.46-10.fc33
0.46-11.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
2
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
crypto-policies
20200312-1.git3ae59d2....
20200527-4.gitb234a47....
3
openblas
0.3.9-2.fc33
0.3.9-3.fc33
3
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
3
pcre2
10.35-1.fc33
10.35-2.fc33
3
redhat-rpm-config
155-1.fc33
156-1.fc33
4
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
4
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
file-libs
5.38-4.fc33
5.38-6.fc33
B
python3-atomicwrites
1.4.0-4.fc33
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
B
file
5.38-4.fc33
5.38-6.fc33
B
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
B
2020-05-29 13:15:11
Package dependencies resolved successfuly
2020-05-29 12:33:43
Package resolution failed
  • Problem: package python3-wx-siplib-4.19.22-2.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-wxpython4-4.0.7-6.fc33.x86_64 requires python3-wx-siplib-api(12)(x86-64) >= 12.7, but none of the providers can be installed
    - package python3-deprecation-2.0.6-7.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-coverage-5.1-2.fc33.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:12:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-h5py-2.10.0-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pillow-7.1.2-2.fc33.x86_64
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-sphinx-1:2.2.2-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pytest-cov-2.8.1-6.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-deprecation-2.0.6-7.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-wxpython4-4.0.7-5.fc32.x86_64
    - nothing provides python3.8dist(six) needed by python3-wxpython4-4.0.7-5.fc32.x86_64
    - nothing provides python3.8dist(pillow) needed by python3-wxpython4-4.0.7-5.fc32.x86_64
    - nothing provides python3.8dist(numpy) needed by python3-wxpython4-4.0.7-5.fc32.x86_64
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-nibabel-3.1.0-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-coverage-5.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-sphinx_rtd_theme-0.4.3-13.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(wcwidth) needed by python3-pytest-4.6.10-3.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by python3-pytest-4.6.10-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mock-3.0.5-10.fc33.noarch
2020-05-29 10:12:31
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: package python3-sphinx_rtd_theme-0.4.3-11.fc33.noarch requires python3.8dist(sphinx), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.8dist(babel) >= 1.3 with (python3.8dist(babel) < 2 or python3.8dist(babel) >= 2.0)) needed by python3-sphinx-1:2.2.2-2.fc32.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(six) needed by python3-h5py-2.10.0-2.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-h5py-2.10.0-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13 needed by python3-nibabel-3.1.0-1.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) needed by python3-wxpython4-4.0.7-5.fc32.x86_64
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides (python3.8dist(babel) >= 1.3 with (python3.8dist(babel) < 2 or python3.8dist(babel) >= 2.0)) needed by python3-sphinx-1:2.2.2-2.fc32.noarch
Previous history